.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px , 1fr));
  grid-template-rows: 250px;
  gap: 15px;
  padding: 20px;
}
.gallery-item:nth-of-type(2n-1){
  grid-area: span 2/ span 1; 
}
@media screen and (max-width: 640px) {
  .gallery-item{
    grid-area: span 2/ span 1; 
  }
  .gallery-item:first-child,
  .gallery-item:last-child{
    grid-area: span 1/ span 1; 
  }
}
.galleryTop,
.galleryPicGroups{
  & > *{
    grid-row: 1;
    grid-column: 1;
  }
}
.galleryPicGroupsOverlay{
  background-image: linear-gradient(rgba(255,255,255,0) 60%, rgba(12,56,53,0.8));
}